<?php
  echo "<SCRIPT type='text/javascript'>";

/***********************************************
* Pop-it menu- © Dynamic Drive (www.dynamicdrive.com)
* This notice MUST stay intact for legal use
* Visit http://www.dynamicdrive.com/ for full source code
***********************************************/

echo "var defaultMenuWidth='150px'; "; 
echo "var linkset=new Array() ;";
//SPECIFY MENU SETS AND THEIR LINKS. FOLLOW SYNTAX LAID OUT

echo "linkset[0]='<a href=\"http://dynamicdrive.com\">Dynamic Drive</a>;'
//linkset[0]+='<hr>' //Optional Separator
linkset[0]+='<a href=\"http://www.javascriptkit.com\">JavaScript Kit</a>;'
linkset[0]+='<a href=\"http://www.codingforums.com\">Coding Forums</a>;'";

?>
